Documentation · API reference
POST
/api/v1/me/second-step/offTurn it off, with six digits to show it is still theirs
This page as Markdown, or in an AI chatMore ways to read this page
Turn it off, with six digits to show it is still theirs.
# Turn it off, with six digits to show it is still theirs
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/post-me-second-step-off
`POST /api/v1/me/second-step/off`
Turn it off, with six digits to show it is still theirs.
## What to send
`SixDigits`
- `code` (string, needed)
## The answer
204
## Asking
```sh
curl -X POST https://tidekeeper.eu/api/v1/me/second-step/off \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
-H "Content-Type: application/json" \
-d '{"code": "…"}'
```
What to send
SixDigits
- code
- stringneeded
The answer
Status 204
Asking
curl -X POST https://tidekeeper.eu/api/v1/me/second-step/off \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \ -H "Content-Type: application/json" \ -d '{"code": "…"}'
const answer = await fetch("https://tidekeeper.eu/api/v1/me/second-step/off", { method: "POST", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, "Content-Type": "application/json", }, body: JSON.stringify({"code": "…"}), }).then((r) => r.json());